// https://nuxt.com/docs/api/configuration/nuxt-config
export default defineNuxtConfig({
  devtools: { enabled: false },

  modules: [
    '@nuxt/content',
    '@nuxtjs/device',
    'nuxt-directus',
    'nuxt-time',
  ],

  directus: {
    url: 'https://cms.crbtc.org',
    autoFetch: true,
  },
  
  css: [
    "~/assets/style/main.scss",
  ],
})
